package com.jasamedika.medifirst2000.service;

import java.util.Date;
import java.util.Map;

import com.jasamedika.medifirst2000.entities.Ruangan;
import com.jasamedika.medifirst2000.vo.PasienDaftarVO;
import com.jasamedika.medifirst2000.vo.PasienVO;
import com.jasamedika.medifirst2000.vo.RegistrasiPelayananVO;

public interface RegistrasiPasienRawatInapService {
	public Map<String, Object> registrasiPasien(PasienVO vo);
	public Map<String, Object> registrasiRekamMedisPasien(PasienDaftarVO vo);
	public Map<String, Object> savePasienDaftar(PasienDaftarVO vo);
}
